Subject: [bug#44249] [PATCH v3] gnu: emacs: Make strip-double-wrap more robust.

From: Nicolas Goaziou <[email-masked]>
Date: Thu, 05 Nov 2020 23:33:19 +0100

Hello,

> (Can you reopen this bug report please?)

I think you need to open a new one.

> So I see 3 possible solutions:
> 1. Accept my first patch and give up on match
> 2. Accept this patch and modify almost every emacs varient (I did test building them all)
> 3. Figure out some proper module inheritence
>
> I think option 3 is the most correct, but I'm lazy so I'm leaning
> towards option 1.

I think I cannot help you, as I'm not sure about how module inheritance
is handled. Maybe someone else can chime in.

Regards,
-- 
Nicolas Goaziou